#slide-body {
    height: 440px;
}
#slide-body-left {
    margin: 50px;
    padding-left: 466px;
    padding-right: 25px;
}
#image-teacher{
    border-radius: 50%;
}
#slide-body-paragraph{
    opacity: 0.7;
}
#girl-img{
    height: 440px;
    margin-left: -45px;
}

